<?xml version="1.0" encoding="utf-8"?>
<locale lang="cs">
  <string name="STR_USERNAME" value="Přezdívka"/>
  <string name="STR_PASSWORD" value="Heslo"/>
  <string name="STR_HOSTNAME" value="Host"/>
  <string name="STR_AUTOMODE" value="Automatická práce"/>
  <string name="STR_CLEARLOG" value="Smazat záznam"/>
  <string name="STR_CLEVERSEEDER" value="Chytrá setba"/>
  <string name="STR_FERTILIZEFIELDS" value="Hnojit pole"/>
  <string name="STR_WATERANIMALS" value="Napojit zvířata"/>
  <string name="STR_WATERFIELDS" value="Zálivka polí"/>
  <string name="STR_GETWATER" value="Získat vodu z nádrží"/>
  <string name="STR_BUYWATER" value="Koupit vodu"/>
  <string name="STR_CLEVERMILLER" value="Chytrý mlýn"/>
  <string name="STR_EXECONCE" value="Provést jednou"/>
  <string name="STR_SENDGIFTSBUTTON" value="Poslat dárky sousedům..."/>
  <string name="STR_GETOWNOFFERS" value="Získat info o vlastních nabídkách"/>
  <string name="STR_GOTOMARKETPLACE" value="Jít na trh..."/>
  <string name="STR_EXECUTE" value="Provést"/>
  <string name="STR_PRODCATEGORY" value="Kategorie zboží"/>
  <string name="STR_LEFTAMOUNT" value="Ponechat ve skladišti"/>
  <string name="STR_GENOFFERS" value="Vytvořit nabídky"/>
  <string name="STR_SETPRICE" value="Nastavení ceny"/>
  <string name="STR_SETPRICEOWN" value="Vlastní"/>
  <string name="STR_SETPRICENOMINAL" value="Nominální"/>
  <string name="STR_SETPRICE150" value="150% nominální"/>
  <string name="STR_SETPRICE175" value="%d%% nominální"/>
  <string name="STR_SETPRICELOWEST" value="Nejnižší na trhu"/>
  <string name="STR_GETALLOFFERS" value="Získat údaje o trhu"/>
  <string name="STR_OFFERCOUNT" value="Počet nabídek"/>
  <string name="STR_REFRESHOFFERLIST" value="Obnovit nabídky vybraného produktu"/>
  <string name="STR_PRICELOWESTRATIO" value="Lowest ratio"/>
  <string name="STR_BUYOFFERS" value="Koupit tyto nabídky"/>
  <string name="STR_LOGIN" value="Přihlásit"/>
  <string name="STR_LOGOUT" value="Odhlásit"/>
  <string name="STR_LOGIN_FAILED" value="Chyba přihlášení, zkontroluj jméno a heslo"/>
  <string name="STR_CHOOSE_CATEGORY" value="Vybrat kategorii produktu"/>
  <string name="STR_CHOOSE_PRODUCT" value="Vybrat produkt"/>
  <string name="STR_ENTER_PRICE" value="Vložit cenu"/>
  <string name="STR_INVALID_PRICE" value="Špatná cena"/>
  <string name="STR_PRICE_TOO_HIGH" value="Cena je příliš vysoká"/>
  <string name="STR_ENTER_QUANTITY" value="Vložit množtví"/>
  <string name="STR_INVALID_QUANTITY" value="Množství je špatné"/>
  <string name="STR_ENTER_TRESHOLD" value="Zadej množství produktu k ponechání na skladě"/>
  <string name="STR_INFO_ACCOUNT" value="Info o účtu"/>
  <string name="STR_INFO_TROPICAL" value="Info o účtu (Bahamarama)"/>
  <string name="STR_INFO_BLD_FIELDS" value="Objekty na farmě: pole"/>
  <string name="STR_INFO_BLD_FARMS" value="Objekty na farmě: chlévy a výrobny"/>
  <string name="STR_INFO_BLD_TREES" value="Objekty na farmě: stromy"/>
  <string name="STR_INFO_BLD_GIVERS" value="Objekty na farmě: zdroje BZ a Kr"/>
  <string name="STR_INFO_BLD_VANITIES" value="Objekty na farmě: dekorace"/>
  <string name="STR_INFO_KEY" value="Název"/>
  <string name="STR_INFO_VALUE" value="Hodnota"/>
  <string name="STR_INFO_FIELD_ID" value="Objekt"/>
  <string name="STR_INFO_FIELD_ANGLE" value="Úhel"/>
  <string name="STR_INFO_FIELD_GARDEN" value="Plocha"/>
  <string name="STR_GENERATED_OFFERS" value="Vytvořeno %d nabídek."/>
  <string name="STR_INFO_MARKET_OFFERS_OWN" value="Tržiště: vlastní nabídky"/>
  <string name="STR_INFO_MARKET_TYPE" value="Typ"/>
  <string name="STR_RETRIEVE_ITEM_INFO_FAILED" value="Selhalo získání konfigurace: zjištěn multi-login "/>
  <string name="STR_RETRIEVE_USER_DATA_FAILED" value="Selhalo získání uživatelských dat: zjištěn multi-login"/>
  <string name="STR_LEVEL_NAME" value="Titul"/>
  <string name="STR_RATING" value="Hodnocení"/>
  <string name="STR_NEXT_LEVEL_REMAINS" value="BZ pro další level"/>
  <string name="STR_WEATHER" value="Počasí"/>
  <string name="STR_GIFTS_LEFT" value="Dárky k poslání"/>
  <string name="STR_EARLIEST_OBJECT" value="Příští sklízeň"/>
  <string name="STR_EARLIEST_OBJECT_TIME" value="Čas příští sklizně"/>
  <string name="STR_TOTAL_STOCK_VALUE" value="Hodnota zásob"/>
  <string name="STR_NUMBER_OF_OWN_OFFERS" value="Vlastních nabídek"/>
  <string name="STR_MILL_PRODUCTION" value="Mletí"/>
  <string name="STR_MILL_PRODUCTION_TILL" value="Mletí až do"/>
  <string name="STR_WEATHER_SUN" value="Slunečno"/>
  <string name="STR_WEATHER_RAIN" value="Deštivo"/>
  <string name="STR_LOCALE" value="cs"/>
  <string name="STR_CONNECTION_FAILED" value="Chyba připojení. Zkontrolovat připojení k internetu"/>
  <string name="STR_STARS_AMOUNT" value="Hvězdičky"/>
  <string name="STR_MILLSELECT" value="Mlýn"/>
  <string name="STR_CLEVERBREEDER" value="Chytrý šlechtitel"/>
  <string name="STR_INFO_FIELD_ANIMAL" value="Zvíře"/>
  <string name="STR_INFO_BLD_BREEDING" value="Objekty na farmě: chovné chlévy"/>
  <string name="STR_NEIGHBOUR" value="Soused"/>
  <string name="STR_BUYDUNG" value="Koupit hnojivo"/>
  <string name="STR_MILLSELECT_TOPICAL" value="Tropický mlýn"/>
  <string name="STR_COMPLETE_ORDERS" value="Vyřizovat zakázky"/>
  <string name="STR_ADVANCED_SETTINGS_BUTTON" value="Další nastavení..."/>
  <string name="STR_ADVANCED_SETTINGS" value="Další nastavení"/>
  <string name="STR_PROCESS_STATIC" value="Sklízet následující:"/>
  <string name="STR_INFO_BONUSES_AND_EVENTS" value="Bonusy a akce"/>
  <string name="STR_HOW_MANY_OFFERS" value="Kolik vytvořit nabídek"/>
  <string name="STR_ENTER_NO_OF_OFFERS" value="Vlož počet nabídek k vytvoření"/>
  <string name="STR_SPIN_FARM_WHEEL" value="Zatoč kolem štěstí"/>
  <string name="STR_NO_OF_TRIALS" value="Kolo štěstí: pokusů"/>
  <string name="STR_USE_POWER_FEED" value="Použít superkrmivo"/>
  <string name="STR_USE_SUPER_GROW" value="Použít superhnojivo"/>
  <string name="STR_USE_SUSY_SUPER_GROW" value="Použít Zuzino hnojivo"/>
  <string name="STR_OTHER_SETTINGS_STATIC" value="Další nastavení"/>
  <string name="STR_GARDEN_SETTINGS_STATIC" value="Nastavení farmy"/>
  <string name="STR_MAIL_REPLY" value="Odpovědět"/>
  <string name="STR_BUYALLOFFERS" value="Koupit všechny nabídky"/>
  <string name="STR_INFO_BLD_NOT_PLACED" value="Objekty v liště"/>
  <string name="STR_NEW_MESSAGES" value="Máte %d nových zpráv"/>
  <string name="STR_GOOD_BYE" value="Nashledanou!"/>
  <string name="STR_HARVESTING_OBJECTS" value="Sklízím %d objektů"/>
  <string name="STR_WEEDING_FIELDS" value="Pleju %d polí"/>
  <string name="STR_CLEANING_FARMS" value="Vykydávám %d chlévů"/>
  <string name="STR_FEEDING_ANIMALS" value="Krmím zvířata v %d chlévech"/>
  <string name="STR_NOT_ENOUGH_PLANTS_TO_SOW" value="Nedostatek rostlin k setí"/>
  <string name="STR_SOWING_FIELDS" value="Osívám %d polí"/>
  <string name="STR_FERTILIZING_FIELDS" value="Hnojím %d polí"/>
  <string name="STR_USING_SUPER_GROW" value="Používám superhnojivo na %d polí"/>
  <string name="STR_WATERING_ANIMALS" value="Napájím zvířata v %d chlévech"/>
  <string name="STR_WATERING_FIELDS" value="Zalévám %d polí"/>
  <string name="STR_USING_SUSYS_SUPER_GROW" value="Používám Zuzi hnojivo na %d polí/stromů"/>
  <string name="STR_BREEDING_ANIMALS" value="Umisťuji zvířata do %d šmajchlkabinetů"/>
  <string name="STR_GIVING_PHEROMONES_TO_ANIMALS" value="Přidávám parfémy do %d šmajchlkabinetů"/>
  <string name="STR_GETTING_WATER_FROM_TANKS" value="Získávám vodu z %d nádrží"/>
  <string name="STR_WHEEL_OF_FORTUNE_REWARD" value="Výhra na kole štěstí: [%d x %s]"/>
  <string name="STR_BUYING" value="Kupuji %d kusů [%s]"/>
  <string name="STR_MILL_START_PRODUCING" value="Zahajuji produkci %d [%s]"/>
  <string name="STR_ACCEPTING_GIFT" value="Obdržen dárek: [%s] od %s"/>
  <string name="STR_DELIVERING_PRODUCTS" value="Dodávám produkty do: [%s]; Odměna KR: %.02lf, BZ: %.01lf; Obvyklá cena: %.02lf"/>
  <string name="STR_SENDING_CONGRATULATIONS" value="Zaslána gratulace za postup %s"/>
  <string name="STR_SENDING_GIFT" value="Posílám dárek: [%s]  %s"/>
  <string name="STR_PROCESSING_GARDEN" value="----> Zpracovávám [%s]"/>
  <string name="STR_START_AUTO_MODE" value="------- Začátek automatické práce -------------"/>
  <string name="STR_STOP_AUTO_MODE" value="------- Konec automatické práce --------------"/>
  <string name="STR_REAUTHORIZATION" value="Reautorizace pro nové zatočení kolem štěstí..."/>
  <string name="STR_LAYOUT_MANAGER" value="Rozvržení farmy"/>
  <string name="STR_TAKE_OFF" value="Odstraň"/>
  <string name="STR_PUT_ON" value="Vlož"/>
  <string name="STR_FILL" value="Vyplň"/>
  <string name="STR_FREE_SPACE" value="Volné místo"/>
  <string name="STR_PLACING_OBJECTS_ON_GARDEN" value="Umisťuji %d objektů na [%s]"/>
  <string name="STR_REMOVING_OBJECTS_FROM_GARDEN" value="Odstraňuji %d objektů z [%s]"/>
  <string name="STR_USE_ERICS_DUNG" value="Použít akční hnojivo"/>
  <string name="STR_USING_ERICS_DUNG" value="Hnojím akčním hnojivem %d objekt(ů)"/>
  <string name="STR_NORMAL" value="Na farmě"/>
  <string name="STR_TROPICAL" value="V tropech"/>
  <string name="STR_ACTIVATE_MAGICAL_STALK_BONUSES" value="Aktivovat bonusy z Magického stonku"/>
  <string name="STR_INFO_BLD_MAGICAL_STALK" value="Magický stonek"/>
  <string name="STR_CLEVER_SEEDER_SETTINGS" value="Nastavení chytré setby"/>
  <string name="STR_CANCEL" value="Zruš"/>
  <string name="STR_ADD_UPDATE" value="Přidej/aktualizuj"/>
  <string name="STR_MAX_AMOUNT_OF_PLANTS_IN_BARN" value="Max. množství plodin ve stodole"/>
  <string name="STR_COLLECTING" value="Sbírám [%s]"/>
  <string name="STR_COLLECT_SPAWNED_ITEMS" value="Sbírat skryté akční předměty"/>
  <string name="STR_INVALID_KEY" value="Klíč nezadán nebo špatný klíč, auto mode je vypnut"/>
  <string name="STR_CHOOSE_PLANT" value="Vyberte plodinu"/>
  <string name="STR_CLEAR" value="Smazat"/>
  <string name="STR_CHOOSE_FEED" value="Vyberte krmivo"/>
  <string name="STR_REMAINS" value="Zbývá dodat"/>
  <string name="STR_CLEVER_MILLER_SETTINGS" value="Nastavení chytrého mlýna"/>
  <string name="STR_MAX_AMOUNT_OF_FEED_IN_BARN" value="Max. množství krmiva ve stodole"/>
  <string name="STR_CHOOSE_ANIMAL" value="Vyberte zvíře"/>
  <string name="STR_NO_OF_PHEROMONES" value="Dát voňavek"/>
  <string name="STR_INVITATION" value="Pozvání"/>
  <string name="STR_INVITE" value="Pozvat"/>
  <string name="STR_ACCEPT_INITATION" value="Přijmout pozvání"/>
  <string name="STR_ADD_TO_BUDDY_LIST" value="Přidat do seznamu přátel"/>
  <string name="STR_AUTO_ACCEPT_INVITATIONS" value="Přijmout pozvání automaticky"/>
  <string name="STR_AUTO_REJECT_INVITATIONS" value="Odmítat pozvání automaticky"/>
  <string name="STR_INVITATION_ACCEPTED" value="Pozvání od [%s] bylo přijato"/>
  <string name="STR_INVITATION_REJECTED" value="Pozvání od [%s] bylo odmítnuto"/>
  <string name="STR_FEED_ANIMALS" value="Nakrm zvířata"/>
  <string name="STR_FIELDS" value="Záhony"/>
  <string name="STR_SIZE" value="Velikost"/>
  <string name="STR_GAMERNAME" value="Jméno"/>
  <string name="STR_OK" value="OK"/>
  <string name="STR_GROWDURATION" value="Čas růstu"/>
  <string name="STR_DURATION" value="Doba trvání"/>
  <string name="STR_PROGRESS" value="Hotovo"/>
  <string name="STR_TASK_FINISHED" value="Úkol dokončen"/>
  <string name="STR_BUYDUNG_FANTASYRAMA" value="Koupit ambrosii"/>
  <string name="STR_ACCOUNT_LIST" value="Seznam účtů"/>
  <string name="STR_ACCOUNT_NAME" value="Jméno účtu"/>
  <string name="STR_RUN" value="Run"/>
  <string name="STR_STATUS" value="Status"/>
  <string name="STR_CONNECTED" value="Připojen"/>
  <string name="STR_PROCESSING" value="Probíhá"/>
  <string name="STR_DISCONNECTED" value="Odpojen"/>
  <string name="STR_CONNECTING" value="Připojování..."/>
  <string name="STR_DISCONNECTING" value="Odpojování..."/>
  <string name="STR_ACCOUNT" value="Účet"/>
  <string name="STR_SETTINGS" value="Nastavení"/>
  <string name="STR_DOWNLOADING" value="Stahování"/>
  <string name="STR_DOWNLOADING_LOCALE_FILES" value="Stahuji jazykový soubor"/>
  <string name="STR_DOWNLOADING_SWF_FILE" value="Stahuji uživatelská data"/>
  <string name="STR_EXTRACTING_SWF_DATA" value="Extrahuji uživatelská data"/>
  <string name="STR_RUN_PROCESSING" value="Spusť proces"/>
  <string name="STR_CEASE_PROCESSING" value="Ukonči proces"/>
  <string name="STR_ALL_GARDENS" value="Všechny plochy"/>
  <string name="STR_GARDEN_DETAILS" value="Detaily ploch"/>
  <string name="STR_SHOW" value="Ukaž"/>
  <string name="STR_GARDEN" value="Pole"/>
  <string name="STR_OBJECT" value="Objekty"/>
  <string name="STR_HARVEST_TIME" value="Čas sklizně"/>
  <string name="STR_MILL_AMOUNT_TO_PRODUCE" value="Množství krmiva v přípravě"/>
  <string name="STR_MAX_PRODUCTION" value="Max. prod."/>
  <string name="STR_ADD_ACCOUNT" value="Přidej účet"/>
  <string name="STR_COPY_ACCOUNT" value="Kopíruj nastavení účtu"/>
  <string name="STR_DELETE_ACCOUNT_CONFIRM" value="Skutečně smazat účet [%s] ?"/>
  <string name="STR_MARKET_INDEX" value="Číslo trhu"/>
  <string name="STR_SHOW_MY_OFFERS" value="Zobrazit mé nabídky"/>
  <string name="STR_OWNOFFERCOUNT" value="Počet nabídek"/>
  <string name="STR_SOWING_FIELDS_DETAILS" value="Seji na %d polí, setba je [%s]"/>
  <string name="STR_CHOSEN_ANIMAL" value="Vybrané zvíře"/>
  <string name="STR_AUTOMATICALLY" value="Automaticky"/>
  <string name="STR_ACTIVATING_CLOUD" value="Aktivuji %dth řádek v Magickém stonku"/>
  <string name="STR_REMAINING_TIME" value="Zbývající čas"/>
  <string name="STR_QUEST_FINISHED" value="Dokončeno"/>
  <string name="STR_QUEST_ON_TIME" value="On time"/>
  <string name="STR_QUEST_ON_EQUIVALENT" value="Equivalent"/>
  <string name="STR_QUEST_NAME" value="Úkol jméno"/>
  <string name="STR_AUTO_SEND_GIFTS" value="Auto poslat dárky"/>
  <string name="STR_GIFT_TO_SEND" value="Dárky k poslání"/>
  <string name="STR_SET_AUTO_SENDING_GIFT" value="Nastavený dárek: %s"/>
  <string name="STR_REMOVE_GIFT" value="Odeber dárky"/>
  <string name="STR_SENDING_GIFT_IMPOSSIBLE_NOT_ENOUGH" value="Posílám dárek: [%s] nemožné - nedostatečné množství ve stodole"/>
  <string name="STR_MISCELLANEOUS" value="Různé"/>
  <string name="STR_INVALID_KEY2" value="Klíč nebyl zadán nebo neplatný klíč, automatický režim bude pracovat 1 hodinu po přihlášení."/>
  <string name="STR_COPY_TO_CLIPBOARD" value="Zkopírovat do schránky"/>
  <string name="STR_LOGIN_ALL_ACOUNTS" value="Přihlaš se do všech účtů"/>
  <string name="STR_LOGIN_ALL_ACOUNTS_AND_START_PROCESSING" value="Přihlaš se do všech účtů a spusť proces"/>
  <string name="STR_BREED_MAX_COUNT" value="Max. chovných slotů"/>
  <string name="STR_BREED_START" value="Startuji chov  %d x [%s] (%d x [%s], %d x [%s])"/>
  <string name="STR_BREED_RESULT" value="Chovné výsledky: %s"/>
  <string name="STR_DAILY_BONUS_COLLECTED" value="Denní dárek: %s"/>
  <string name="STR_GIVEAWAY_REWARD_COLLECTED" value="Dárek od události %s bylo dodáno: %s"/>
  <string name="mlf.garden.unknown" value="Neznámé pole"/>
  <string name="STR_USE_TREE_DUNG" value="Použít ultrahnojivo"/>
  <string name="STR_USING_TREE_DUNG" value="Použít ultrahnojivo na %d stromy"/>
  <string name="STR_RETRIEVING_CHARGES" value="Načítání úloh z Farmářského domu"/>
  <string name="STR_NAME" value="Jméno"/>
  <string name="STR_REFRESH_TIME" value="Čas obnovení"/>
  <string name="STR_INSERT_TIME" value="Čas vložení"/>
  <string name="STR_SLOT_NUMBER" value="Číslo slotu"/>
  <string name="STR_RESOURCES" value="Zdroje"/>
  <string name="STR_REWARD" value="Odměna"/>
  <string name="STR_TODO" value="Splnit"/>
  <string name="STR_DONE" value="Hotovo"/>
  <string name="STR_NOT_ENOUGH_RESOURCES" value="Nedostatek zdrojů"/>
  <string name="STR_USE_FOR_EXP" value="Použij na postup"/>
  <string name="STR_USE_FOR_BONUS" value="Použij jako bonus"/>
  <string name="STR_RETRIEVING_CRAFT_BUILDING" value="Získávání dat z Řemesel [%s]..."/>
  <string name="STR_RETRIEVING_GARDEN" value="Získání dat z pole [%s]..."/>
  <string name="STR_EXPORT_BARN_DATA" value="Export data ze stodoly"/>
  <string name="STR_MINIGAME_INFO" value="Hráli jste [%s]"/>
  <string name="STR_TAKE_ACCOUNT_WHILE_AUTO_LOGGING" value="Zahrnout do automatického přihlášení"/>
  <string name="STR_LOGIN_AND_PROCESS" value="Přihlásit se a spustit proces"/>
  <string name="STR_INGREDIENTS" value="Přísady"/>
  <string name="STR_USER_ACTIVE" value="Aktivita hráče"/>
  <string name="STR_AUTO_BUY_CHECKED" value="Automaticky koupit výběr"/>
  <string name="STR_DIVISION" value="Kategorie"/>
  <string name="STR_USE_SUSY_SUPER_GROW_FIELDS" value="Použít Zuzi hnojivo - pole"/>
  <string name="STR_USE_SUSY_SUPER_GROW_TREES" value="Použít Zuzi hnojivo - stromy"/>
  <string name="STR_REG_DATE" value="Datum registrace"/>
  <string name="STR_LOGIN_COUNT" value="Počet přihlášení"/>
  <string name="STR_SAVINGS_THRESHOLD" value="Nechat ve stodole"/>
  <string name="STR_SLOT" value="Slot"/>
  <string name="STR_HIDDEN_OBJECT_STARTED" value="Vyhledávání skrytých objektů zahájeno"/>
  <string name="STR_HIDDEN_OBJECT_FINISHED" value="Vyhledávání skrytých objektů ukončeno"/>
</locale>